{
  "verseBefore": "Vii hngơy kôt bơyh đơơt tôq daayh ku kaluh Plêêk nưq heq truh, akơyq hnoq ik chiuq nôôiq?\"\n\n\\ts\\*",
  "verseAfter": "Vii hngơy kôt bơyh đơơt tôq jaraq ku khơl Kơy nưq heq truh, akơyq hnoq ik chiuq nôôiq?\"\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-11-04T01:51:42.638Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
